- name: 📓 Repositories - Featured repositories
  uses: lowlighter/metrics@latest
  with:
    token: MOCKED_TOKEN
    plugin_repositories: 'yes'
    plugin_repositories_featured: lowlighter/metrics
    use_mocked_data: 'yes'
    verify: 'yes'
- name: 📓 Repositories - Pinned repositories
  uses: lowlighter/metrics@latest
  with:
    token: MOCKED_TOKEN
    plugin_repositories: 'yes'
    plugin_repositories_pinned: 2
    use_mocked_data: 'yes'
    verify: 'yes'
